000018846 - Is it possible to migrate an existing KCA 4.5.x installation on a Windows NT machine to a Windows 2000 machine?

Document created by RSA Customer Support Employee on Jun 16, 2016Last modified by RSA Customer Support Employee on Apr 21, 2017
Version 2Show Document
  • View in full screen mode

Article Content

Article Number000018846
Applies ToKCA 4.5.x
KCA 5.7
Microsoft Windows NT 4.0
Microsoft Windows 2000
IssueIs it possible to migrate an existing KCA 4.5.x installation on a Windows NT machine to a Windows 2000 machine?
ResolutionTo migrate a KCA (Sentry CA) installation from one machine to another, you would follow the instructions for upgrading.  This is documented on page 30 of the Sentry CA Administrator's Guide v4.5.

However, Sentry CA (KCA) 4.5 or 4.5.1 is not supported on Windows 2000.  Only KCA (Sentry CA) v4.7 and later are supported on Windows 2000 Server.

The migration scenario would be as follows:

1) Upgrade existing KCA 4.5.1 on NT  to KCA 5.7.1

2) Move the installation (page 30 of the Admin Guide) to the Windows 2000 Server.
Legacy Article IDa7023

Attachments

    Outcomes